Bug 8986 - Unable to Raise/Lower volume using volume keys inside FM Radio app
: Unable to Raise/Lower volume using volume keys inside FM Radio app
Status: RESOLVED FIXED
Product: FM Radio
General
: unspecified
: N900 Maemo
: High major (vote)
: ---
Assigned To: Martin Grimme
: general
:
:
:
:
  Show dependency tree
 
Reported: 2010-02-11 04:10 UTC by jessi3k3
Modified: 2010-02-11 20:42 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description jessi3k3 (reporter) 2010-02-11 04:10:40 UTC
SOFTWARE VERSION:
(Settings > General > About product)
PR 1.1, 2.2009.51-1
Fm Radio v. 2010.02.10

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Open FM Radio app with headphones plugged in
2. Music comes out of headphones. Attempt to raise and lower the volume using
the volume keys within app

EXPECTED OUTCOME:
Volume is raised/lowered

ACTUAL OUTCOME:
Volume is not raised/lowered

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)
10/10

OTHER COMMENTS:
The only way to change the volume is to switch to any thing else and the volume
keys work again.

I noticed as the app opens up you are able to modify the volume but when the fm
radio dial is drawn you are no longer able to make any changes. Tested under
General and Silent profiles, same outcome.

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US)
AppleWebKit/532.5 (KHTML, like Gecko) Chrome/4.0.249.78 Safari/532.5
Comment 1 Martin Grimme 2010-02-11 20:42:01 UTC
Thanks for reporting. Fixed in version 2010.02.11.